--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends a set request using the supplied list of VarBind objects.
- !ruby/struct:SM::Flow::P 
  body: Returns a Response PDU with the results of the request.
full_name: SNMP::Manager#set
is_singleton: false
name: set
params: (object_list)
visibility: public
